type=item
matchItems=minecraft:filled_map
model=optifine/cit/gui_menu/btn
texture=semi
components.minecraft:custom_name=ipattern:*"Семи"*
#Заказ по топику https://forum.votiverp.com/threads/zajavka-na-kartinu.7010/